Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

auth-ldap Plugin Installation Issue

I am running osTicket version 1.9.15 on on IIS 7.5 and Windows Server 2012 r2 with PHP 5.3. I downloaded auth-ldap plugin version 0.63 from http://osticket.com/download.  As soon as I enable the plugin I get the following error message:

Warning: require_once(phar:\\\\SAIPWEBDATA$\PRODUCTION\SAI\support\include\plugins\auth-ldap.phar\config.php): failed to open stream: No such file or directory in phar:////SAIPWEBDATA$/PRODUCTION/SAI/support/include/plugins/auth-ldap.phar/authentication.php on line 484 Fatal error: require_once(): Failed opening required 'config.php' (include_path='./;//SAIPWEBDATA$/PRODUCTION/SAI/support/include/;//SAIPWEBDATA$/PRODUCTION/SAI/support/include/pear/;phar:////FLDHOSO1.VERIZON.COM/SAIPWEBDATA$/PRODUCTION/SAI/support/include/plugins/auth-ldap.phar/include') in phar:////SAIPWEBDATA$/PRODUCTION/SAI/support/include/plugins/auth-ldap.phar/authentication.php on line 484

Any help would be appreciated.
Tagged:

Comments

  • Your problem is "PHP 5.3"
    Please upgrade to PHP 5.6.
  • Do you know if auth-ldap plugin version 0.62 will work with PHP 5.3?
  • You have posted in 1.9, you are using 1.9? Why have you not upgraded to 1.10, just curious?

    To answer your question, I would assume it should because it was meant for 1.9.x but don't quote me on it. Looks like 1.10 was released Nov 1st and the LDAP Auth plugin was updated 2 days later. Why not test and let us know?
Sign In or Register to comment.